h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 800;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 800;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
}

h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
}

h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
}

h6 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 0.85em;
    color:#424242;
}